@import https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz;
@import https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic;
@import https://fonts.googleapis.com/css?family=Source+Code+Pro:400,700;

@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Serif'), local('DroidSerif');
}
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Code Pro'), local('SourceCodePro-Regular');
}

body { 
  font-family: 'Noto Sans SC','Helvetica', 'STHeiti', 'Microsoft YaHei', 'Droid Serif', 'Palatino Linotype', 'Book Antiqua', Palatino, 'Songti SC', serif; 
}
h1, h2, h3 {
  font-family: 'Yanone Kaffeesatz', 'Helvetica', 'STHeiti', 'Microsoft YaHei', 'SimHei', 'Palatino Linotype', 'Book Antiqua', Palatino;
  font-weight: normal;
}
.remark-code, .remark-inline-code { font-family: 'Source Code Pro', 'Lucida Console', Monaco, monospace; }
